div#dccom_twloginWrap{
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	margin:10px 0 20px 0;
	padding:0;
}
div#dccom_twloginWrap .error{
	color:red;
	font-weight:bold;
}
div#dccom_twloginWrap form {
    margin:0;
	padding:0;
}
div#dccom_twloginWrap .button {
	background: #C1CA9F;
	color : #fffff8;
	border:none;
	width:100%;
	font: 24px 'MathleteBulky', Arial, sans-serif;	
	font-weight : bold;
    padding: 6px 2px 4px 8px;
    
    margin-top:12px;
}

div#dccom_twloginWrap .button:hover {
	background: #f3e293;
	
}

div#dccom_twloginWrap .login {
	margin: 0 auto 0 auto;
	padding: 15px;
    border: 1px solid #F4DFD1;
	width: 450px;
	background: #FCFBFA;
}
div#dccom_twloginWrap .login p {
	padding: 0 1em 0 1em;
}
div#dccom_twloginWrap .form-block {
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
div#dccom_twloginWrap .login-form {
	text-align: left;
	float: right;
	width: 60%;
}
div#dccom_twloginWrap .login-text {
	text-align: left;
	width: 40%;
	float: left;
	background: transparent url('images/lock.gif') 30px 0px no-repeat;
	padding-top:105px;
	font-size: 1.2em;
	font-weight: normal;
	color: #004990;
	line-height: 1.3em;
}
div#dccom_twloginWrap .inputlabel {
	text-align: left;
	color: #363636;
	font-size: 1.34em;
	font-weight:500;
    font-family: 'News Cycle', sans-serif;
    text-transform:uppercase;
    padding:2px 0px 4px 0;
    
}
div#dccom_twloginWrap .inputbox {
	width: 234px;
	
	font-size:13pt;
	
	
	
    border: 2px solid #E7EBDA;
    padding: 8px 6px 4px 6px;
    position: relative;
    display: inline-block;
    z-index: 9999999;
}
div#dccom_twloginWrap .clr {
    clear:both;
}
div#dccom_twloginWrap .ctr {
	text-align: center;
}
div#dccom_twloginWrap .version {
	font-size: 0.8em;
}
div#dccom_twloginWrap .footer {

}
div#dccom_twloginWrap .info{
	font: 11px verdana,arial;
	color: #4550FF;
}
div#dccom_twloginWrap div.message{
	border:1px solid #CCCCCC;
	padding:10px;
	background:#E9ECEF;
	cursor:pointer;
	cursor:hand;
	font-weight:bold;
}
div#twLoginFooter{
	margin:0 auto;
	width:400px;
	align:center;
	color:#5f82ba;
	font-weight: normal;
	font-size: 1.2em;
	text-align:center;
	padding-top:10px;
}

div#dccom_twloginWrap h3 {
	border: 0px;
	font-size: 3.0em;
	background-image: none;
	padding-left: 0px;
	margin-left:0;
	font-weight:500;
}

table#forgotPassword{
	border: 0px;
	margin: 0px;
	background-color: transparent;
}

div.copy table#forgotPassword tr td{
	background-color: transparent;
}

div.forgotLink{
	padding-top: 20px;
}